.page-template-template-product-single-bottom-cards .hero-left{
  flex-basis: 60%; 
  max-width: 60%;
  padding-top: 50px;
}
.page-template-template-product-single-bottom-cards .hero-right{
  flex-basis: 40%; 
  max-width: 40%;
}
.page-template-template-product-single-bottom-cards section{
  width: 100%;
}
.page-template-template-product-single-bottom-cards h1.title{
  background: #000000;
  width: auto;
  display: inline-block;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #fff;
}
.page-template-template-product-single-bottom-cards .hero-content{
  margin-top: 50px
}
.page-template-template-product-single-bottom-cards .hero-content p{
  border-left: 1px solid #000;
  padding-left: 40px;
  margin-bottom: 40px;
  max-width: 547px;
}

.kela-blue-buttons a,
.page-template-template-product-single-bottom-cards .hero-buttons a {
  background: #03e6e7;
  padding: 10px 20px;
  /* width: 148px; */
  border-radius: 30px;
  color: #000;
  text-align: center;
  text-decoration: none;
  display: inline-flex;
  height: 35px;
  align-items: center;
  justify-content: center;
  transition: 100ms all ease-in;
}

.page-template-template-product-single-bottom-cards .hero-buttons a:not(.cta_button):hover {
  background: #000;
  color: #fff;
}

.page-template-template-product-single-bottom-cards .hero-buttons a.cta_button:hover {
  background: #000;
}

.page-template-template-product-single-bottom-cards .hero-buttons a.cta_button span {
  transition: 100ms;
}

.page-template-template-product-single-bottom-cards .hero-buttons a.cta_button:hover span {
  color: #fff !important;
}

.kela-blue-buttons,
.page-template-template-product-single-bottom-cards .hero-buttons{
  margin-top: 70px;
  justify-content: flex-start;
  margin-bottom: 30px;
}

.page-template-template-product-single-bottom-cards .bottom-cta {
  padding: 50px 0 0;
}

.page-template-template-product-single-bottom-cards .bottom-cta .hero-buttons{
  margin-top: 0px;
  justify-content: center;
  margin-bottom: 0px;
}

.kela-blue-buttons a:first-child,
.page-template-template-product-single-bottom-cards .hero-buttons a:first-child{
  margin-right: 20px;
}
.page-template-template-product-single-bottom-cards div#content > .container{
  max-width: 100%;
}
.page-template-template-product-single-bottom-cards section.section-1{
  background: #e5e5e5;
  position: relative;
  padding-bottom: 100px;
}
.page-template-template-product-single-bottom-cards h3.section-1-title{
  text-align: center;
  font-size: 63px;
  font-weight: 900;
  color: #fff;
  line-height: 45px;
  margin-bottom: 100px;
}
.page-template-template-product-single-bottom-cards h2.section-subtitle{
  font-size: 28px;
  font-weight: 500;
  line-height: 39px;
  margin-bottom: 100px;
  text-align: left;
}
.page-template-template-product-single-bottom-cards .section-1 .cols h4,
.page-template-template-product-single-bottom-cards .section-2 .cols h4,
.page-template-template-product-single-bottom-cards .features h4{
  color: #ed1a37;
  font-size: 16px;
}
.page-template-template-product-single-bottom-cards .section-1 .cols .col{
  border-left: 1px solid #000;
  text-align: center;
}
.page-template-template-product-single-bottom-cards .section-1 .cols .col:last-child{
  border-right: 1px solid #000;
}
.page-template-template-product-single-bottom-cards .section-1 .cols .col > *{
  max-width: 400px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
.page-template-template-product-single-bottom-cards .section-1 .cols .col p:not(:last-child):after{
  content: '';
  width: 5px;
  height: 5px;
  background: #000;
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  bottom: -10px;
  border-radius: 50%;
}
.page-template-template-product-single-bottom-cards section.section-2{
  padding-top: 80px;
}
.page-template-template-product-single-bottom-cards section.section-2 .section-subtitle{
  margin-bottom: 40px;
}
.page-template-template-product-single-bottom-cards .how-it-works .col{
  max-width: 350px;
  text-align: center;
}

.page-template-template-product-single-bottom-cards .key-features img{
  margin-bottom: 24px;
}

.page-template-template-product-single-bottom-cards .key-features h3{
  text-transform: uppercase;
  margin-bottom: 24px;
  color: #ed1a37;
  font-size: 16px;
}

.page-template-template-product-single-bottom-cards section.products-hero {
  padding-bottom: 120px;
}
.page-template-template-product-single-bottom-cards .features .col{
  flex-basis: 50%;
  margin-bottom: 40px;
}
.page-template-template-product-single-bottom-cards .features .col img{
  margin-right: 8px;
}

.page-template-template-product-single-bottom-cards .top-info {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}

.page-template-template-product-single-bottom-cards .features h3{
  text-transform: uppercase;
  margin-bottom: 0;
  color: #ed1a37;
  font-size: 16px;
}
.page-template-template-product-single-bottom-cards  section.section-3 > div{
  margin-top: 100px;
}
.page-template-template-product-single-bottom-cards section.section-3 h2.section-subtitle{
  margin-bottom: 40px;
  color: #282828;
  font-family: Poppins;
  font-size: 1.5rem;
}
.page-template-template-product-single-bottom-cards .features p{
  margin-bottom: 16px;
}
.page-template-template-product-single-bottom-cards section.slider ul{
  padding: 0;
  list-style: none; 
}
.page-template-template-product-single-bottom-cards section.slider  button.slick-arrow, 
.page-template-template-product-single-bottom-cards section.slider  button.slick-arrow:focus{
  position: absolute;
  bottom: -70px;
  width: 35px;
  height: 35px;
  font-size: 0;
  border-radius: 50%;
  border: none ;
  outline: none; 
  background: url('../images/c-right.svg');
  cursor: pointer;
}

.page-template-template-product-single-bottom-cards section.slider .slick-slide img {
  max-width: 712px;
  border-radius: 8px;
}

.page-template-template-product-single-bottom-cards section.slider  button.slick-prev.slick-arrow{
  right: 48%; 
  transform: translatex(50%) 
}
.page-template-template-product-single-bottom-cards section.slider  button.slick-next.slick-arrow{
  left: 48%; 
  transform: translatex(-50%)  rotate(180deg);
}
.page-template-template-product-single-bottom-cards section.slider{
  /* padding-bottom: 100px; */
}
.page-template-template-product-single-bottom-cards section.pre-section-2 {
  height: 130px;
}
.page-template-template-product-single-bottom-cards section.slider ul li{
  margin: 0 15px;
}
.page-template-template-product-single-bottom-cards section.section-2 > div > .cols {
  margin-left: -15px;
  margin-right: -15px;
}
.page-template-template-product-single-bottom-cards section.products-hero {
  background: url('../images/curls_bottom_prod.svg');
  background-repeat: no-repeat;
  background-position: top 100px right;
}
.page-template-template-product-single-bottom-cards section.section-3{
  position: relative;
}
.page-template-template-product-single-bottom-cards section.pre-section-2:before {
  background: url(/wp-content/uploads/2022/11/product-single-bottom-bg-e1669005222823.png);
  background-repeat: no-repeat;
  background-position: top left;
  content: '';
  position: absolute;
  z-index: -1;
  left: -9%;
  width: 100%;
  height: 230px;
  background-size: contain;
  height: 35%;
}
.page-template-template-products div#content:after {
  background: url(/wp-content/uploads/2022/11/product-main-bottom-bg.png);
  background-repeat: no-repeat;
  background-position: top;
  content: '';
  position: absolute;
  right: -22%;
  width: 100%;
  height: 530px;
  bottom: -17%;
  z-index: -1;
}

.page-template-template-products  div#content {
  position: relative;
  overflow: visible;
}
.page-template-template-products .content-block {
  max-width: 1126px;
  margin-left: auto;
  margin-right: auto;
}

.page-template-template-products .circle > div{
  display: flex;
  align-items: center;
}


.page-template-template-product-single-bottom-cards h1.title{
  font-size: 30px;
  font-weight: 800;
}

.page-template-template-product-single-bottom-cards h2.subtitle {
  color: #EF0A38;
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px; /* 155.556% */
  text-transform: uppercase;
}

.page-template-template-product-single-bottom-cards .key-features img{
  width: auto;
  height: 40px;
}

.page-template-template-product-single-bottom-cards .key-features .single-key-feature {
  margin-bottom: 40px;
}

.page-template-template-product-single-bottom-cards section.section-3:before{
  z-index: -1;
  pointer-events: none;
}

.page-template-template-product-single-bottom-cards .section-1 .cols.single-section-col .col {
  border: none !important;
  display: flex;
  text-align: left;
}

.page-template-template-product-single-bottom-cards .section-1 .cols.cols.single-section-col .col > * {
  max-width: unset;
}

.page-template-template-product-single-bottom-cards .feat-right {
  flex-shrink: 0;
}

.page-template-template-product-single-bottom-cards .feat-right img {
  max-width: 100%;
  height: auto;
}

.page-template-template-product-single-bottom-cards .cols.flex.f_wrap.j-c_between.features:after {
  content: '';
  flex: auto;
}

.page-template-template-product-single-bottom-cards .hero-right {
  position: relative;
}

.page-template-template-product-single-bottom-cards .hero-right .hero-icon{
  width: 120px;
  height: 120px;
  position: absolute;
  bottom: 0;
  left: -50px;
  z-index: -1;
}

.page-template-template-product-single-bottom-cards .single-feature-holder {
  background: #f5f5f5;
  border-radius: 8px;
  height: 100%;
  padding: 24px;
}

.page-template-template-product-single-bottom-cards .hero-right img {
  max-width: 100%;
  height: auto;
}

.page-template-template-product-single-bottom-cards .section-4 {
  padding: 60px 0;
}

.page-template-template-product-single-bottom-cards .section-4 .single-approach {
  margin-bottom: 40px;
}

.page-template-template-product-single-bottom-cards .section-4 .single-approach h3 {
  margin-bottom: 8px;
  color: #ed1a37;
  font-size: 18px;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
}

.page-template-template-product-single-bottom-cards .section-4 .single-approach .approach-icon:after {
  content: '';
  position: absolute;
  background: url('../images/d-red-arrow.svg') no-repeat center center;
  width: 22px;
  height: 26px;
  bottom: -36px;
  left: 35px;
  display: block;
}

.page-template-template-product-single-bottom-cards .section-4 .single-approach:last-child .approach-icon:after {
  display: none;
}

@media only screen and (min-width: 769px){
  .page-template-template-product-single-bottom-cards .hero-right img{
    transform: translatey(100px);
  }
}

@media (max-width: 1024px) {
  .page-template-template-product-single-bottom-cards .hero-right .hero-icon {
    left: 0;
  }
}

@media ( max-width: 768px ){
  .page-template-template-product-single-bottom-cards .hero-right .hero-icon{
    width: 100px;
    height: 100px;
    bottom: 0;
    left: 15%;
  }

  .page-template-template-product-single-bottom-cards .hero-left {
    flex-basis: 100%;
    max-width: unset;
  }
  
  .page-template-template-product-single-bottom-cards .hero-right {
    flex-basis: 100%;
    max-width: unset;
    text-align: center;
  }

  .page-template-template-product-single-bottom-cards section.slider button.slick-next.slick-arrow {
    left: 46%;
  }
  .page-template-template-product-single-bottom-cards section.slider button.slick-prev.slick-arrow {
    right: 46%;
  }

  .page-template-template-product-single-bottom-cards h3.section-1-title {
    line-height: 35px;
    font-size: 52px;
    margin-bottom: 30px;
  }

  .page-template-template-product-single-bottom-cards .section-1 .cols.single-section-col .col {
    flex-flow: column-reverse;
  }

  .page-template-template-product-single-bottom-cards section.products-hero {
    background-position: top 100px right -600px;
  }
  
  .page-template-template-product-single-bottom-cards section.slider .slick-slide img {
    max-width: 500px;
  }
}
@media ( max-width: 576px ){
  .page-template-template-product-single-bottom-cards section.slider .slick-slide img {
    max-width: 320px;
  }

  .page-template-template-product-single-bottom-cards .features .col {
    flex-basis: 100%;
  }

  .kela-blue-buttons a:first-child,
  .page-template-template-product-single-bottom-cards .hero-buttons a:first-child{
    margin-bottom: 20px;
  }

  .page-template-template-product-single-bottom-cards .section-1 h2.section-subtitle.text-center {
    font-size: 18px;
    line-height: 24px;
  }

  .page-template-template-product-single-bottom-cards .section-1 .cols.flex.f_wrap.j-c_between {
    display: flex;
    flex-flow: column wrap;
  }

  .page-template-template-product-single-bottom-cards .section-1 .cols.flex.f_wrap.j-c_between > .col {
    flex-basis: 100%;
    flex-shrink: 0;
    flex-grow: 1;
    border-left: none;
    border-right: none;
  }
}

@media ( max-width: 500px ){
  .page-template-template-product-single-bottom-cards .hero-right .hero-icon{
    left: 0;
  }
}
